#Tue Jun 26 15:38:20 CEST 2007
type=xemelios-updates
requires=xemelios-core
description=Couche de persistence MySql
base.dest=${xemelios.prg}/root/lib/
deletes=${xemelios.prg}/root/lib/mysql-connector-java-3.1.10-bin.jar
